{% extends 'base.html.twig' %}

{% block title %}Edit Transferencias{% endblock %}

{% block body %}
    <h1>Edit Transferencias</h1>

    {{ include('transferencias/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('transferencias_index') }}">back to list</a>

    {{ include('transferencias/_delete_form.html.twig') }}
{% endblock %}
